<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<id>7977</id>
	<defaultcontrol>1001</defaultcontrol>
	<allowoverlay>yes</allowoverlay>
	<define>#header.label:8</define>
	<define>#header.image:weather_logo.png</define>
	<define>#header.hover:-</define>
	<define>#selecteditem:-</define>
	<controls>
		<import>common.backgroundcolour.xml</import>
		<import>common.window.xml</import>
		<import>common.time.xml</import>
		<import>WorldWeatherCondition.xml</import>

		<!--control>
			<description>Provider Info</description>
			<type>label</type>
			<id>0</id>
			<posX>1020</posX>
			<posY>685</posY>
			<label>Weather data provided by</label>
			<font>font9</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>Provider Logo</description>
			<type>image</type>
			<id>0</id>
			<posX>1100</posX>
			<posY>685</posY>
			<width>75</width>
			<texture>#WorldWeather.ProviderImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control-->

        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>606</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>1001</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(1001)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>606</height>
                <texture>Backslide.png</texture>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
                <control>
                	<description>group element</description>
                	<type>group</type>
                	<visible>!Control.HasFocus(1001)</visible>
                	<posX>470</posX>
                	<posY>185</posY>
                	<layout>StackLayout</layout>
                	<textalign>center</textalign>
                			<control>
						<description>Display</description>
						<type>button</type>
						<id>2</id>
						<label>Switch View</label>
						<onup>4</onup>
						<ondown>3</ondown>
						<onleft>1001</onleft>
						<onright>1001</onright>
					</control>
					<control>
						<description>Location</description>
						<type>button</type>
						<id>3</id>
						<label>Location</label>
						<onup>2</onup>
						<ondown>4</ondown>
						<onleft>1001</onleft>
						<onright>1001</onright>
					</control>
					<control>
						<description>Refresh</description>
						<type>button</type>
						<id>4</id>
						<label>Refresh</label>
						<onup>3</onup>
						<ondown>2</ondown>
						<onleft>1001</onleft>
						<onright>1001</onright>
					</control>
		</control>
	    </control>
		<import>WorldWeatherImage.xml</import>
		<import>WorldWeatherGeoClock.xml</import>
		<import>WorldWeatherAstronomy.xml</import>
		<import>WorldWeatherHolidays.xml</import>
	</controls>
</window>
